package com.example.math;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = {"com.example.*"})
public class DemoAirportApplication {

	public static void main(String[] args) {
		SpringApplication.run(DemoAirportApplication.class, args);
		System.out.println("demo 启动成功~");
	}




}
